Author: KarSho

Step to install missing Perl Modules

When we running Perl script, we should get the following error at least once. Just so find Step to install missing Perl Modules. Can’t locate Foo.pm in @INC here, that Foo.pm can change by any other Modules. Like,Can’t locate CPAN.pm in @INCCan’t locate Inliner.pm in @INCCan’t locate Net/SSH/Perl.pm in @INCCan’t locate new.pm in @INCCan’t locate Expect.pm in @INCCan’t locate boolean.pm in @INCCan’t locate JSON.pm in @INCCan’t locate Archive/Tar.pm in @INCCan’t locate LWP/Simple.pm in @INCCan’t locate Box/Core/Utils.pm in @INC,… In Windows If using ActivePerl in windows, that PPM (Perl Package Manager) can do it simple by following sample code, # ppmppm>...

Installation of MAMP Server

We didn’t mension that MAC word on title like, ‘Installation of MAMP Server on MAC’. Because we know about MAMP. MAMP contains two version, free MAMP version and MAMP pro version. Here we are going to see install free MAMP version. MAMP pro version is a paid version which cost near $60, will see this one later. Let’s Go, First we need to download the MAMP installation package from MAMP official website. After the download completes open the downloaded file and start installation of MAMP server. After that we will see MAMP version or MAMP pro version. We are going...

Update/Change PHP version in Godaddy

Sometime you wanna to know, what version of PHP you are using in your Godaddy Account. Else you want to do Update or Upgrade the PHP version. Lets see, what to do for that, 1. Sign-in your Godaddy Account. 2. Go to My Products Page of Godaddy. 3. In the Web Hosting block, Click the Manage Button. 4. If you are in old version of PHP, you may have Alert in Main section. There you can directly upgrade your PHP version, by click the Upgrade Button. 5. In case of change the version or upgrade any other version means, In...

Android Emulator Error – Failed to install *.apk on device *’emulator-5554′: timeout Launch canceled!

Not only sometime, lot of time you may get ‘Android Emulator Error – Failed to install *.apk on device *’emulator-5554′: timeout Launch canceled!’ Problem. We having best solution for this Error. This following message you will get in the Console, when you trying to run/debug/install an Android app on real device. You can’t find this issue in Eclipse. But we are having lot of solutions (5) for this error.